
@font-face {
    font-family: myFont;
    src: url(FreightDisp-Medium.otf);
  }
   @font-face {
    font-family: codeFont;
    src: url(ChronicleDisplayRoman.otf);
  }
  @font-face {
    font-family: sofiaLight;
    src: url(sofiapro-light.otf);
  }
  @font-face {
    font-family: sofiaBold;
    src: url(SofiaPro-Bold.ttf);
  }
  @font-face {
    font-family: brandFont;
    src: url(Brandon_med.otf);
  }
  @font-face {
    font-family: italicFont;
    src: url(Freight_Big_Book_Italic.otf);
  }
  *{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
.outdoorFall_wrapper{
    position: relative;
    background: url('OutdoorF20HP-mobile.jpg') no-repeat;
    height: 86vw;
    width: 100%;
    background-size: 100% 100%;
    text-align: center;
}
.outdoorFall_block{
    max-width: 63vw;
    margin: 0 auto;
    position: relative;
    top: 0;
    padding: 1vw;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.outdoorFall_block_border{
    padding: 0.5vw;
    width: 100%;
}
.outdoorFall_top_text{
    color: #ffffff;
    font-size: 1.5vw;
    font-family: brandFont;
    font-style: normal;
    text-transform: uppercase;
    line-height: 1.1;
}

.outdoorFall_mid_text{
    color: #ffffff;
    font-size: 10vw;
    line-height: 1.1;
    font-family: codeFont;
}

.outdoorFall_sitewide_text{
    letter-spacing: 0.5vw;
    font-size: 17vw;
    line-height: 1.1;
}

.outdoorFall_text{
    color: #ffffff;
    font-size: 4.2vw;
    letter-spacing: 0.2vw;
    padding-top: 1vw;
    font-family: initial;
    line-height: 1.1;
}

.outdoorFall_bottom_text{
    color: #ffffff;
    font-size: 1.8vw;
    font-family: italicFont;
    line-height: 1.1;
    letter-spacing: 1.1px;
    float: left;
    width: 100%;
    margin: 5.5vw 0;
}
.outdoorFall_offer_heading{
    font-size: 3.7vw;
    color: #f1f8ff;
    font-family: myFont;
    line-height: 1.1;
    letter-spacing: 1.5px;
}
.outdoorFall_offer_content{
    font-size: 1.5vw;
    color: #ffffff;
    font-family: codeFont;
    font-weight: 500;
    line-height: 1.1;
    margin-top: -0.5vw;
    margin-bottom: 0.5vw;
}

.outdoorFall_offer_code{
    font-size: 1.8vw;
    color: #ffffff;
    font-family: brandFont;
    line-height: 1.1;
    min-height: 47px;
    letter-spacing: 1px;
}
.outdoorFall_offer_code b{
    color: #fffe71;
    font-size: 1.5vw;
}
.outdoorFall_list{
    list-style: none;
    margin: 3% 0 0 0;
    padding: 0;
    display: block;
    float: left;
    width: 100%;
    display: flex;
    display: inline-flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-family: brandFont;

}
.outdoorFall_list li{
    margin-top: 1%;
    width: 100%;
}
.outdoorFall_list li a{
    font-size: calc(11px + (20 - 12) * ((40vw - 100px) / (1600 - 300)));
    line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
    display: block;
    text-align: center;
    background-color: #e2e7ebdb;
    color: #000000;
    padding: 0.75rem 0;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
}
.outdoorFall_list li a:hover{
    text-decoration: underline;
    color: #555555;
}

@media screen and (max-width: 767px){
   
    .outdoorFall_block{
        max-width: 90vw;
        padding-top: 15vw;
    }
    .outdoorFall_offer_wrapper{
        margin-top: 3vw;
        margin-bottom: 2vw;
    }
    .outdoorFall_top_text{
        font-size: 4vw;
    }
    .outdoorFall_offer_heading {
        font-size: 11.5vw;
    }
    .outdoorFall_offer_content {
        font-size: 7.5vw;
        margin-top: -2vw;
    }
    .outdoorFall_block_border{
        width: 85%;
    }
    .outdoorFall_offer_code {
        font-size: 5vw;
        max-width: 47vw;
        margin: 0 auto;
        line-height: 1.4;
        margin-top: 2.5vw;
    }
    .outdoorFall_offer_code b {
       font-size: 3.5vw;
   }
   .outdoorFall_bottom_text {
       font-size: 3.5vw;
   }

}
@media screen and (max-width: 567px){
    .outdoorFall_block{
        align-items: flex-end;
        padding-top: 0;
    }
    .outdoorFall_list{
      margin-bottom: 2%;
    }
}
@media screen and (min-width:568px) and (max-width: 767px){
     .outdoorFall_wrapper{
        height: 91vw;
    }
    .outdoorFall_bottom_text{
        margin: 2.5vw 0;
    }
    .outdoorFall_offer_code{
        margin-top: 0;
    }
    .outdoorFall_offer_wrapper{
        margin-top: 2vw;
    }
}
@media screen and (min-width: 768px) {
    .outdoorFall_wrapper {
        background: url('OutdoorF20HP-tablet.jpg') no-repeat;
        height: 28vw;
        background-size: 100% 100%;
        text-align: center;
    }

    .outdoorFall_block{
        max-width: 90vw;
        padding-top: 15vw;
    }
    .outdoorFall_mid_text{
        font-size: 9vw;
    }
    
    .outdoorFall_sitewide_text{
        letter-spacing: 0vw;
        font-size: 10vw;
    }

    .outdoorFall_text{
        color: #ffffff;
        font-size: 2.8vw;
        letter-spacing: 0.2vw;
        padding-top: 1vw;
        line-height: 3.5vw;
        font-family: initial;
    }
    .outdoorFall_top_text{
        font-size: 4vw;
    }
    .outdoorFall_bottom_text{
        font-size: 2vw;
    }

    .outdoorFall_offer_wrapper{
        display: flex;
        justify-content: center;
    }
    .outdoorFall_offer_heading{
        font-size: 12.5vw;
    }
    .outdoorFall_offer_content{
        font-size: 6.2vw;
        margin-top: -2vw;
    }
    .outdoorFall_offer_code{
        font-size: 4.2vw;
        max-width: 100%;
    }
    .outdoorFall_offer_code b{
        font-size: 3.5vw;
    }
    .outdoorFall_offer_block{
        position: relative;
    }
    .outdoorFall_offer_block:not(:last-child):after{
        content: "";
        display: block;
        height: 80%;
        width: 0.2vw;
        position: absolute;
        background-color: #ffffff;
        top: 15%;
        right: -4vw;
    }
    .outdoorFall_list{
        margin-top: 3%;
    }
    .outdoorFall_list li{
        width: 24.5%;   
    }
}





@media screen and (min-width: 1025px) {
    .outdoorFall_wrapper {
        background: url('OutdoorF20HP-desktop.jpg') no-repeat;
        height: 25vw;
        background-size: 100% 100%;
        text-align: center;
    }

    .outdoorFall_mid_text{
        font-size: 8.5vw;
        line-height: 1.1;
    }
    
    .outdoorFall_sitewide_text{
        letter-spacing: 0vw;
        font-size: 8.5vw;        
    }
    .outdoorFall_text{
        color: #ffffff;
        font-size: 2.2vw;
        letter-spacing: 0.1vw;
        padding-top: 0.5vw;
        line-height: 2.5vw;
        font-family: initial;
    }
    .outdoorFall_top_text {
        font-size: 2.9vw;
    }

    .outdoorFall_block{
        max-width: 90vw;
        padding-top: 0;
        align-items: flex-end;
    }
    .outdoorFall_block_border{
        width: 100%;
    }
    .outdoorFall_offer_content{
        font-size: 3vw;
        margin-top: -0.5vw;
    }
    .outdoorFall_bottom_text{
        font-size: 1.5vw;
        margin: 1vw 0;
    }
    .outdoorFall_offer_heading{
        font-size: 7.5vw;
        margin-top: 1vw;
    }
    .outdoorFall_offer_code{
        font-size: 2.7vw;
    }
    .outdoorFall_offer_code b{
        font-size: 2.5vw;
    }
    .outdoorFall_list{
        flex-wrap: nowrap;
        margin-top: 1%;
        margin-bottom: 2.5%;
    }
    .outdoorFall_list li{
        width: 24.5%;   
    }
    
    .mobile-break { display: none; }
}
.sr-only{
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
